<?xml version='1.0' encoding='utf-8'?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material">
  <material name="UnitMaterialComplex">
    <mechanical>
      <density>
        <linear>
          <real>1.0</real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real>1.0</real>
              <imag>0.001</imag>
            </elasticityModulus>
            <poissonNumber>
              <real>0.25</real>
              <imag>0.25</imag>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
    </mechanical>
  </material>
</cfsMaterialDataBase>
